<component name="libraryTable">
  <library name="calligraphy-1.1.0">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/mandiriLelangApp/libs/calligraphy-1.1.0.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>